Source release 700 SP 8 needs SP 14 for update scenarios with target ‘731’



Share this article :

Symptom

We are doing an EHP6 upgrade. Currently, the system is installed with no EHP inside. But, during the PREP_INPUT/SUMCHK phase, below error coming out,

PREP_INPUTSUMCHK

Severe error(s) occurred in phase PREP_INPUT/SUMCHK!
Last error code set: Source release 700 SP 8 needs at least SP 14 for update scenarios with target ‘731’. Repeat the module from the beginning to check again.

Symptom

The SUM tool requires us to update our current system to SP 14 (now we are in SP 8) before can continue with the EHP6 upgrade. No option available for us – So, we just upgrade the system to SP 14 and resume the EHP6! For details, you can refer to SAP Note 1942969.

Tags:

Related posts

ORA-00001 with sapdba or BR tools
XI Tools, Integration Builder: Could not verify signing in resource
SAP Tablespace Naming Convention on DB2
How to Save ABAP Runtime Error (ST22) in Text Format
© 2017 ITsiti. All Rights Reserved
Powered by KEEM